<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Phishing Campaigns">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="When a phishing campaign starts, Metasploit Pro sends the e-mail to the target list through your mail transfer agent (MTA)." /><title>How a Phishing Campaign Works</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/how-phishing-campaigns-work.html">Open topic with navigation</a>
        </p>
        <h2>How a Phishing Campaign Works</h2>
        <p>When a <a name="kanchor189"></a>phishing campaign starts, <span class="VariablesProductName">Metasploit Pro</span> sends the e-mail to the target list through your mail transfer agent (MTA). The e-mail contains a tracking GIF that detects when a human target opens the e-mail. If the human target clicks on the link in the e-mail, the tracking GIF sets a cookie, or unique identifier, that enables the campaign to track the actions of the human target. The unique identifier prevents <span class="VariablesProductName">Metasploit Pro</span> from capturing duplicate data for the same human target. 
</p>
        <p>To serve the web page, <span class="VariablesProductName">Metasploit Pro</span> starts a web server on your local system. The web server address is based on the local system’s IP address or host name. If you have DNS set up, you can specify the domain name instead. For example, if you are running <span class="VariablesProductName">Metasploit Pro</span> on 192.168.182.6, the human target will see the web page URL as <code class="usertype">192.168.182.6/landing_page?d=uniquetrackingstring</code>.
</p>
        <p>To create a phishing campaign, you can either use the Phishing Campaign or the custom campaign. If you intend to create a phishing attack that launches browser autopwn or serves an exploit, you need to use the custom campaign. Otherwise, you can use the Phishing Wizard to create a standard phishing attack with a landing page and redirect page. </p>
    </body>
</html>